Description

In the CIM/GRID/GridDependencies are incorrect in regards to the dependency of the ICCPConfiguration packaged. It is pointing to

Core, but should be pointing to SCADA as it is using classes that are defined in SCADA package.

Decision

TF13 agreement 15 Jan 2025
Agree to apply the change as proposed

Release Notes

Dependency of ICCPConfiguration package is changed from Core to SCADA package.

History

#1 - 01/22/2025 10:27 AM - Chavdar Ilvanov
- Status changed from New to Open

- Priority changed from Normal to Immediate
- Solution to be Applied To set to CIM18v15
- Solution Version set to CIM18v15

- Solution Applied By set to Chavdar Ilvanov

- Completion Date set to 01/22/2025

- Breaking Change set to No

- Decision updated

- Release Notes updated

#2 - 01/22/2025 10:27 AM - Chavdar Ivanov

- Status changed from Open to In Progress

#3 - 01/22/2025 10:27 AM - Chavdar Ivanov

- Status changed from In Progress to Closed
